Changelog Legend:
----

[+] = New
[*] = Improvement
[^] = Moved
[=] = No Changes
[x] = Deleted
[!] = Bugs

(12/08/2026) Version 6.4.2
[+] = New = Introducing the Post Title Area, Blog Title Area, and Page Title Area features for customizing the title areas of posts, blog/archives , and page layouts.
[*] = Improvement = Improved mobile page performance and streamlined WooCommerce asset loading to reduce unnecessary resource usage.

(03/08/2026) Version 6.4.1
[+] = New = Introduced Narrow Container layout option in the Theme Customizer.
[+] = New = Introduced native System Fonts in typography settings.
[*] = Improvement = Optimized speed and overall theme performance.
[*] = Improvement = Enhanced frontend UI elements across the theme.

(23/07/2026) Version 6.4.0
[+] = New = Introduced Sidebar Style settings in the Theme Customizer for enhanced sidebar customization.
[+] = New = Introduced Container Layout and Container Style controls for Pages, Single Posts, Blog/Archive pages, WooCommerce Product Catalog, and Single Product pages to provide more flexible layout customization.
[!] = Fix = Minor Bug Fixes and Improvements.

(17/07/2026) Version 6.3.9
[*] = Improvement = Updated dashboard UI and connection modules for full compatibility with Responsive Pro v5.0.0.
[*] = Improvement = Improved overall performance and integration across Responsive ecosystem plugins.

(10/06/2026) Version 6.3.8
[+] = New = Introduced Button Presets in the Theme Customizer for faster and more consistent button styling across the website.
[*] = Improvement = Added support for additional Block Editor style settings, providing more design customization options within the Styles panel in the Gutenberg editor.
[*] = Improvement = Made minor UI enhancements and improvements.

(26/05/2026) Version 6.3.7
[+] = New = Added a new toggle option in the Responsive Theme to easily enable or disable comments on single post pages directly from the customization settings.
[*] = Improvement = Improved the Responsive Theme editor experience by making the Viewport Selector auto-expand for quicker and more seamless device switching during customization.
[!] = Fix = Fixed an issue with the hover color of scroll to top.

(18/05/2026) Version 6.3.6
[!] = Fix = Fixed an issue where the social icon color and size could not be changed in the Mobile Header Builder.
[!] = Fix = Fixed an issue where the search widget in the Mobile Header Builder was not working when Full Screen mode was selected.
[!] = Fix = Fixed an issue where the main content width setting was not working on single product and product catalog pages when sidebars were enabled.
[!] = Fix = Fixed an issue with the footer widget link color and footer widget link hover color settings.
[!] = Fix = Fixed an issue causing the page to reload when reset buttons were clicked in the Responsive Theme Customizer.
[!] = Fix = Other minor bug fixes and improvements.

(12/03/2026) Version 6.3.5
[!] = Fix = Minor Bug Fixes and Improvements.

(24/02/2026) Version 6.3.4
[+] = New = Added controls to configure footer menu link colors.
[*] = Improvement = Revamped the global color palette to connect more controls with global color settings.
[!] = Fix = Fixed an issue where border radius controls in the RAE plugin were not updating correctly.
[!] = Fix = Fixed a scroll issue occurring while customizing Elementor templates.

(12/02/2026) Version 6.3.3
[+] = New = Introduced a new "General" section in the Theme Customizer by consolidating existing settings into a single, better-organized panel.
[*] = Improvement = Reorganized and restructured Customizer settings, including the Button panel, Primary Menu sections (General & Design) and refined Header -> Primary Menu color controls for a cleaner and more intuitive user experience.
[*] = Improvement = Updated default sidebar settings on fresh installations for improved initial theme setup.

(22/01/2025) Version 6.3.2
[!] = Fix = Resolved mobile header issues.
[!] = Fix = Addressed PHP deprecated notice related to usage of ${var} syntax in the Responsive theme.
[!] = Fix = Fixed Customizer layout conflicts with Starter Templates plugin.
[!] = Fix = Resolved styling issues where LifterLMS styles were affecting LMS and EduKids starter templates.
[*] = Improvement = Cleaned up and refined the global color palette by removing unused color options.
[+] = New = Added support for an additional color in the global color palette for handling button hover related styles.

(24/12/2025) Version 6.3.1
[!] = Fix = Fixed CSS for Gutenberg Page and Post editor.
[!] = Fix = Fixed a bug that was throwing an error while logging in.
[!] = Fix = Changed the range of the content width slider in Customizer > Global Settings > Layout > Container Width.

(23/12/2025) Version 6.3.0
[+] = New = Introduced the Mobile Footer Builder - footer elements can now be configured separately for mobile/tablets and desktop.
[*] = Improvement = Restructured the global color palette.
[!] = Fix = Fixed an error which was causing the Footer Builder to disappear while editing Footer Widgets.
[!] = Fix = Fixed an error which was causing theme's layout padding values to override Responsive Block Addons' (RBA) padding values.
[!] = Fix = Added a label for Opacity control in all color control fields.

(02/12/2025) Version 6.2.9
[+] = New = Introduced the Mobile Header Builder
[+] = New = Introduced new Mobile specific Contact Info, Social, Header Button, Header Widgets, Header HTML elements
[+] = New = Introduced the Off Canvas Panel and Off Canvas Menu location along with Toggle Button element for Mobile screens

(01/12/2025) Version 6.2.8.1
[!] = Fix = Accessibility issues reported by reviewer for ‘Accessibility Ready’ tag.

(06/11/2025) Version 6.2.8
[!] = Fix = Patched an error that was blocking the Customizer from loading.

(29/10/2025) Version 6.2.7
[+] = New = Added Sidebar width control options for Shop and Single Product Page in Woocommerce
[+] = New = Added more customization settings for theme footer widgets 
[*] = Improvement = Added options to set custom logo width options for laptop, tablets, mobiles  
[*] = Improvement = Revamped visiblity settings for site title and tagline across laptops, mobile, tablets in Site Identity > Site Title and Logo Settings
[*] = Improvement = Loading CSS for header and footer elements only when they are used
[!] = Fix = Fixed an issue with Different Logo for Mobile Devices option which was appearing even when no base logo was added 
[!] = Fix = Fixed the issue of product card margin and padding not getting applied for flat and content boxed layouts

(13/10/2025) Version 6.2.6
[+] = New = Added an enable/disable toggle option to make logo and site title inline
[+] = New = Added options to load google fonts locally, preload the fonts if available, flushing existing font cache
[+] = New = Added customization settings for theme widgets 
[*] = Improvement = Optimized the code to make lesser requests and improve the overall speed of the website.


(30/09/2025) Version 6.2.5
[*] = Improvement = Revamped the global color palette settings in customizer
[+] = New = Added retina logo upload option in Site Identity settings 
[!] = Fix = Fixed the _load_textdomain_just_in_time PHP notice
[!] = Fix = Fixed issue with Responsive Plus plugin notice not closing when MailPoet plugin is active


(10/09/2025) Version 6.2.4
[+] = New = Added ability to set up a Default Sidebar (position and width) in the Sidebar tab of Customizer
[+] = New = Added Default Sidebar position option support across Blogs/Archives, Single Blogs, and Pages
[+] = New = Added separate Breadcrumbs option for Single Product and Shop Page in WooCommerce
[*] = Improvement = Renamed Product Options to Single Product in WooCommerce Customizer
[*] = Improvement = Rearranged menu items in WooCommerce Customizer for better usability
[!] = Fix = Made compatible with Jetpack's Related Post Feature


(25/08/2025) Version 6.2.3
[+] = New = Added Related Posts feature with ordering, excerpt control, read more toggle, typography, and color options in Customizer
[*] = Improvement = Improved UX for Social Icons element in Header/Footer Builder by adding direct URL fields and removing dependency on Global Settings
[*] = Improvement = Divided Transparent Header & Sticky Header Customizer panels into General and Design tabs for better usability
[+] = New = Added Product Background Color and Border Radius settings for WooCommerce Product Cards in the Shop page (Product Catalog Options tab)
[+] = New = Added Live Search funtionality in header builder Search element.
[!] = Fix = Fixed logo cropping issue in Site Identity > Site Title & Logo settings (Different Logo for Mobile Devices) by enabling better cropping support
[!] = Fix = Fixed missing alt attribute issue for mobile logo in Site Identity > Site Title & Logo settings


(11/08/2025) Version 6.2.2.1
[*] = Fix = Minor Site Builder Module-related bug

(11/08/2025) Version 6.2.2
[*] = Improvement = Made compatible with Responsive Plus plugin's Site Builder Module.

(21/07/2025) Version 6.2.1
[+] = New = Introduced a gradient color picker in the Customizer.
[+] = New = Introduced a "Last Updated" setting for the Blog page and Single post meta.
[*] = Improvement = Restructured the Sidebar menu in the Customizer for better workflow.
[!] = Fix = Fixed an issue where Google Fonts were being loaded as a stylesheet even when not selected.
[!] = Fix = Added the missing WooCommerce sidebar display setting in the Customizer.

(11/07/2025) Version 6.2.0
[+] = New = Introduced a setting to Underline Content Links in Typography Panel.
[*] = Improvement = Added two additional footer widget areas.

(16/06/2025) Version 6.1.9
[!] = Fix = Fixed Typography font presets issue in the frontend.
[!] = Fix = Fixed an issue where Paragraph Margin Bottom setting was applying on unintended areas in the frontend.   
[!] = Fix = Fixed border radius issue in the Header Builder Button element.

(23/05/2025) Version 6.1.8
[*] = Improvement = Restructured the UI of Colors & Backgrounds and Typography customizer screen.
[!] = Fix = Fixed Shop page responsiveness issue.
[!] = Fix = Minor customizer UI fixes.

(05/05/2025) Version 6.1.7
[+] = New = Added List/Grid Layout option setting in Blog/Archive customizer screen.
[*] = Improvement = Restructured the UI of Blog/Archive and Typography customizer screen.
[!] = Fix = Minor bug fixes.

(17/04/2025) Version 6.1.6
[*] = Improvement = Enhanced the layout of default blog page.
[!] = Fix = Fixed footer layout elements compatibility issue with Footer Builder.
[!] = Fix = Fixed global button color overriding unintended buttons within the Gutenberg editor.

(10/04/2025) Version 6.1.5
[!] = Fix = Resolved issue where both the primary menu and hamburger menu were visible at the mobile breakpoint.
[!] = Fix = Addressed bugs related to certain customizer settings.
[!] = Fix = Minor UI fixes.

(13/03/2025) Version 6.1.4
[+] = New = Added a setting to change background color of menu and transparent header's menu.
[!] = Fix = Fixed menu going off screen in RTL mode.
[!] = Fix = Resolved Global settings Layout border radius not working in customizer preview.
[!] = Fix = Fixed backward compatibility issue of header widgets position, footer widgets padding and footer social icons stylings.

(27/02/2025) = New - Version 6.1.3
[+] = New = Introducing new elements for the Header Builder: Search, Contact Info and HTML.
[*] = Improvement = Introduced Responsive Options for all three footer rows Layout setting in the footer builder.

(20/02/2025) = New - Version 6.1.2
[+] = New = Added a default template that automatically loads upon the first-time installation of the Responsive theme.
[*] = Improvement = Enhanced compatibility between the theme's Global Settings and the Gutenberg editor.
[*] = Improvement = Changed the Customizer form fields & buttons border width control to a 4-dimension box control for better customization.
[!] = Fix = Resolved an issue where submenu items were displaying off-page.
[!] = Fix = Resolved the vertical header alignment issue to ensure backward compatibility with the new Header & Footer Builder.

(30/01/2025) = New - Version 6.1.1
[+] = New = Introducing new elements for the Header Builder: Social, Button and WooCommerce Cart.
[+] = New = Fonts Presets in Responsive theme customizer. 
[!] = Fix = Strengthen the backward compatibility for header widgets in Header Footer Builder.

(30/12/2024) = New - Version 6.1.0
[+] = New = Introduced the Header & Footer Builder in customizer.
[!] = Fix = Fixed minor customizer issue with Responsive Elementor Addons Button widget.
[!] = Fix = Fixed the customizer global typography settings not applying to Elementor Heading widget.
[!] = Fix = Fixed the customizer global button padding and border settings not applying to Elementor Button.

(19/12/2024) = Fix - Version 6.0.3
[!] = Fix = Fixed the global styling for buttons not working in Elementor.
[!] = Fix = Fixed the global setting form field - border width control visibility issue.
[!] = Fix = Fixed the background image bug.
[!] = Fix = Removed the 'Enable On Singular' breadcrumb option.
[!] = Fix = Fixed the sidebar toggle buttons are not working.
[!] = Fix = Fixed the color not working in - Global Settings > Typography > Design > h2 font color.
[!] = Fix = Fixed the global settings are overriding the sidebar background color settings.

(21/11/2024) = Fix - Version 6.0.2
[*] = Improvement = Uses ARIA roles on incompatible elements.
[*] = Improvement = Added search template style setting.
[!] = Fix = Fixed breadcrumbs itemListElement issue in Rich test results.
[!] = Fix = Fixed breadcrumbs compatibility issue with yoast SEO.
[!] = Fix = Fixed related settings visibility issue while navigating to the breadcrumbs option.
[!] = Fix = Fixed responsive theme page option settings not working.
[!] = Fix = Fixed the layout images in width from global settings.
[!] = Fix = Fixed Activate button in notification not working.

(01/10/2024) = Improvement - Version 6.0.1
[*] = Improvement = Added control to redirect to Site Title and Logo in Site Identity.
[!] = Fix = Fixed Breadcrumbs itemListElement issue in Rich test results.

(30/09/2024) = Improvement - Version 6.0.0
[*] = Improvement = Improved UI of customizer Typography control and Background Image control.
[*] = Improvement = Improved UI of customizer Form Fields border width and radius controls.
[*] = Improvement = Minor UI changes.
[!] = Fix = Fixed Breadcrumbs visible on Home page after disabling.
[!] = Fix = Fixed View Pro features visible in customizer after upgrading to Pro.

(18/09/2024) = Improvement - Version 5.1.2
[*] = Changed = Moved the header footer scripts to global settings.
[*] = Changed = Moved footer customizer social links to global settings.

(04/09/2024) = Improvement - Version 5.1.1
[*] = Improvement = Added alt attribute to social icons.

(14/08/2024) = Improvement - Version 5.1.0
[+] = New = Support for Secondary Menu.
[*] = Improvement = Improved UI of customizer color picker.
[*] = Improvement = Restructured Page, Blog/Archive, Single Post and Sidebar customizer screens.
[*] = Improvement = Restructured Site Identity, Site Title and Site Tagline customizer menus.
[*] = Improvement = Restructured the cutomizer WooCommerce and Scroll To Top menu.
[*] = Improvement = Minor UI changes.
[!] = Fixed = Minor bug fixes.

(25/07/2024) = Fix - Version 5.0.9
[*] = Improvement = Replaced checkbox control with new toggle control in customizer.
[*] = Improvement = Restructured the customizer footer settings.
[*] = Improvement = Customizer UI changes for better navigation.
[*] = Improvement = Improved UI of customizer color palette.

(28/06/2024) = Fix - Version 5.0.8
[*] = Changed = Customizer background color.
[*] = Changed = Restructured the customizer settings into two tabs - General and Design.
[!] = Fixed = Post editor: Layout option not working.

(10/06/2024) = Fix - Version 5.0.7
[*] = Changed = Made compatible with latest Responsive addons for Elementor for theme builder locations.
[!] = Fixed = Colors and background settings of cart options not working with latest WooCommerce Cart Blocks.
[!] = Fixed = Enable Cross-sells customizer option not working with latest WooCommerce Cart Blocks.
[!] = Fixed = Disable Cart Fragments customizer option issue.

(04/06/2024) = Fix - Version 5.0.6
[*] = Changed = Minor UI Changes.
[!] = Fixed = Menu Item hover style zoom in effect not working.
[!] = Fixed = Cart and checkout container issue.
[!] = Fixed = Other minor Bug Fixes.

(16/05/2024) = Fix - Version 5.0.5
[*] = Fixed = Resolved a conflict with BuddyBoss platform plugin.

(30/04/2024) = Fix - Version 5.0.4
[*] = Changed = UI changes in admin dashboard.

(17/04/2024) = Fix - Version 5.0.3.1
[!] = Fixed = Enhanced Security: Strengthened the codebase to further protect your website.

(28/03/2024) = Fix - Version 5.0.3
[*] = Changed = Minor UI Changes
[!] = Fixed = Fixed the vulnerability of unauthorized modification of footer text.

(26/03/2024) = Added - Version 5.0.2
[*] = Changed = Changed Theme successful installation welcome banner notice.
[!] = Fixed = Fixed header menu items alignment issue.

(12/03/2024) = Added - Version 5.0.1
[!] = Fixed = Customization link opening in new tab.
[!] = Fixed = Responsive theme Page options alignment issue.
[+] = Added = Added customizer settings for adding padding to Hamburger menu icon.
[+] = Added = Added padding options for product shop page.
[+] = Added = Added customizer setting for editing Copyright Footer.

(27/02/2024) = Added - Version 5.0.0
[+] = Feature = Introduced customizer settings to control inside and outside padding in Global, Blog Archives, Single Post and Sidebar menus.
[+] = Feature = Introduced Sticky header in theme customizer. Now you can make header sticky from the free Responsive Theme.
[+] = Feature = Introduced new customizer settings for Blog Archive layout: Desktop Layouts, Date box styling, Post pagination.
[+] = Feature = Introduced new customizer setting for Single Post to enable disable Author Profile Box.
[+] = Feature = Introduced new Footer elements in theme customizer.
[+] = Feature = Introduced customizer setting to hide Responsive theme copyright in footer.
[*] = Changed = UI Changes.

(12/02/2024) = Added - Version 4.9.8
[+] = Added = Introduced a new dedicated menu for the Responsive Theme in the admin dashboard.

(05/02/2024) = Added - Version 4.9.7.1
[!] = Fixed = Minor Bug Fix.

(02/01/2024) = Added - Version 4.9.7
[*] = Added = Introducing LifterLMS user dashboard compatibility in the Responsive theme. Added alignment options for LifterLMS user dashboard menu and course columns.
[*] = Added = Added new typography, colors and background settings in the Responsive theme customizer.

(09/01/2024) = Added - Version 4.9.6
[*] = Changed = Changed UI for alignment controls from dropdown menu to icon buttons

(14/12/2023) = Added - Version 4.9.5
[!] = Fixed = Minor Bug Fixes.
[+] = Feature = Added separator icon options to Breadcrumbs settings.
[*] = Changed = Minor UI Changes.
[*] = Changed = Improved use of javascript in theme for better performance.


(12/04/2023) = Added - Version 4.9.2
[+] = Feature = Introducing performance based modules for Typograpy, Colors and Backgrounds, WooCommerce. With the introduction of modules, you can enable/disable settings from Responsive Pro plugin as required.
[!] = Fixed = Minor Bug Fixes.

(11/21/2023) = Added - Version 4.9.1
[+] = Feature = Introducing the white labelling feature for Responsive theme.

(10/20/2023) = Added - Version 4.9
[+] = Added = Introduced support feature for mega menu in welcome dashboard.

(10/16/2023) = Added - Version 4.8.9
[+] = Feature = Added Related Posts option for Single Posts.

(09/18/2023) = Added - Version 4.8.8
[+] = Feature = Added option to adjust the width of Logo.
[+] = Feature = Added option to adjust width of different sidebars in Sidebar menu.
[+] = Added = Added the "Help" tab in welcome dashboard.
[+] = Added = Added Useful Plugins Icons in welcome dashboard.

(08/21/2023) = Fix - Version 4.8.7
[!] = Fixed = Scroll to Top icon hover color not working.
[!] = Fixed = Sidebar Heading color not working.
[!] = Fixed = Different logo for mobile devices option not working.
[!] = Fixed = Hamburger submenu issue on desktop.
[!] = Fixed = Few changes as per coding standards.

(07/31/2023) = Fix - Version 4.8.6
[!] = Fixed = Cart total and title in customizer not working.

(07/21/2023) = Fix - Version 4.8.5.1
[!] = Fixed = Minor Bug Fixes.

(07/17/2023) = Added - Version 4.8.5
[+] = Added = Made slight changes in the customizer UI.

(06/19/2023) = Changed - Version 4.8.4
[*] = Changed = New: Introduced a new User Admin Interface.

(05/12/2023) = Fix - Version 4.8.3.1
[!] = Fixed = Minor Bug Fixes.

(05/09/2023) = Fix - Version 4.8.3
[+] = Changed = Improved customizer settings for LifterLMS plugin.

(04/26/2023) = Fix - Version 4.8.2
[+] = Feature = Added Compatability for LifterLMS plugin.

(04/06/2023) = Fix - Version 4.8.1
[^] = Moved = Moved the Breadcrumb settings in the customizer.
[!] = Fixed = SKU was not visible on woocommerce single product page.

(03/30/2023) = Fix - Version 4.8.0
 [+] = Added = Libre Franklin, Verdana, Helvetica, Arial, Courier Fonts to the Standard fonts.

(01/03/2023) = Fix - Version 4.7.9
[!] = Fixed = Hamburger menu alignment.
[!] = Fixed = Changed the button text for installing the Responsive Starter Templates plugin.
[+] = Feature = Moved the Global settings to top in the customizer.

(12/09/2022) = Fix - Version 4.7.8
[+] = Feature = Improved performance.
[!] = Fixed = Fixed Typography issue.

(11/17/2022) = Fix - Version 4.7.7
[*] = Changed = Minor UI Changes.

(11/15/2022) = Fix - Version 4.7.6
 [!] = Fixed = Minor CSS Issues.

(11/2/2022) = Fix - Version 4.7.5
 [!] = Fixed = Fallback font for standard typography fonts.
 [!] = Fixed = Dropdown Icon Size for Mobile Menu.

(05/11/2022) = Fix - Version 4.7.4
 [+] = Added = Support for REA Theme Builder locations.

(02/24/2022) = Fix - Version 4.7.3
 [!] = Fixed = Typography missing on selected custom font deletion or Responsive Pro deactivation.

(01/27/2022) = Fix - Version 4.7.2
 [+] = Added = Compatibility with WordPress 5.9.

(10/29/2021) = Fix - Version 4.7.1
[*] = Changed = Changed the layout of the settings in the Main Menu section of the Header panel.
[!] = Fixed = 'Mobile Menu Settings' in the Main Menu section of the Header panel are hidden on the desktop view.
[!] = Fixed = Incorrect callback assigned for 'Main & Mobile Menu Colors' separator in the Main Menu section of the Header panel.
[!] = Fixed = PHP notices are displayed on the front-end when the WooCommerce 'Shop' page is set as homepage.

(10/13/2021) = Added - Version 4.7.0
[+] = Feature = Added option to adjust the height of the Primary Header.
[+] = Feature = Added option to adjust the height of the Transparent Header.
[+] = Feature = Added option to enable/disable header bottom border.
[+] = Feature = Added option to enable/disable transparent header bottom border.
[+] = Added = Added new section for Site Title under Header panel in the customizer.
[+] = Added = Added new section for Site Tagline under Header panel in the customizer.
[+] = Feature = Added new button in the Header Widgets section which redirects to Header Widgets editor section of the customizer.
[*] = Changed = Changed the control from input control to slider control for header bottom border setting.
[*] = Changed = Changed the control from input control to slider control for transparent header bottom border setting.
[*] = Changed = The breadcrumbs related settings under Content Header section of the customizer are hidden when the breadcrumbs are disabled.
[*] = Changed = Changed the layout of the Main Menu section in the customizer under Header Panel.
[*] = Changed = Replaced the screenshot.png file of the theme with screenshot.jpg file.
[^] = Moved = Moved header site title settings from Primary Header to new Site Title section under Header panel.
[^] = Moved = Moved header site tagline settings from Primary Header to new Site Tagline section under Header panel.
[!] = Fixed = Fixed theme checker issue related to sanitization callback of the add_setting() method.

(08/17/2021) = Fix - Version 4.6.5
[+] = Feature = Added option for WooCommerce filter button color and button text color.
[+] = Feature = Added option for WooCommerce default sorting text and input background color.
[!] = Fix = When top menu or sub menu clicked which has external link to be opened in the new tab, the submenu remains opened on the current page.
[!] = Fix = "-moz-available" value applied to "width" property of the home widget parent wrapper is not working as expected.

(08/04/2021) = Fix - Version 4.6.4
[!] = Fix = Console error for footer widget areas with WordPress 5.8.
[!] = Fix = Custom fonts are not visible in the customizer typography.

(07/13/2021) = Added - Version 4.6.3
[+] = Feature = Improve Customizer Speed with react based controls.
[+] = Feature = Add hook for custom header and footer in child theme.
[*] = Changed = responsive_wp_title() to responsive_title() instead.
[x] = Deleted = removed wp_filesystem() dependent code from typography.
[!] = Fix = Shop Page Sidebar, Product Page Sidebar not working unless Blog Page Sidebar & Single Post Sidebar are not enabled.
[!] = Fix = Elementor Page for Product Archive shows multiple Product Title & Add to Cart Button.
[!] = Fix = Console error related to the floating bar when a product page is designed using Elementor template.
[!] = Fix = Last item in menu should be actually last item even if menu cart icon is enabled.
[!] = Fix = When user tabs through dropdown menus, previous unfocused dropdowns should be hidden & only focused dropdown should be expanded.
[!] = Fix = Issues with 'Spread Menu and Last Item' option with different header settings after enabling last element in menu.
[!] = Fix = Dropdown icon css broken on wp forms.
[!] = Fix = Unable to update 'About Me widget image'.
[!] = Fix = bbPress All Forums Page, Box background color should not be applied to forum rows. It should be applied only to boxed page outside forums list table.

(04/06/2021) = Added - Version 4.6.2
[+] = Feature = Added stack option for mobile menu.
[+] = Feature = Added hover style option for menu items.
[+] = Feature = Added Menu Hover Background color option and Sub-Menu Hover Background color option
[+] = Feature = Added Submenu container top offset
[+] = Feature = Added option to hide footer copyright on particular device.
[+] = Feature = Added option to hide footer widget on particular device.
[+] = Feature = Added option to align footer widgets.
[+] = Feature = Added option to hide breadcrumb on a particular page.
[!] = Fix = Main Menu Dropdown icon.
[!] = Fix = Blog page sidebar goes below the content in IE.
[!] = Fix = Added space between tags in meta items.

(03/16/2021) = Added - Version 4.6.1
[!] = Fix = Added dismissible notice on the dashboard

(03/15/2021) = Added - Version 4.6.0
[+] = Feature = Added option for floating add to cart bar on single product pages.
[+] = Feature = Off canvas filter feature on product pages.
[+] = Feature = Added option to open copyright link in new tab.
[+] = Feature = Added a new widget : About Me
[!] = Fix = Footer - Default link should not apply to Powered by text
[!] = Fix = Main Menu - Accessibility issue for submenu in smaller devices
[!] = Fix = Fixed dropdown icon not appearing when no menu is set

(03/02/2021) = Fix - Version 4.5.6
[!] = Fix = Mobile sub-menu links are not clickable

(02/26/2021) = Added - Version 4.5.5
[+] = Feature = Main Menu - Added Submenu container border option
[+] = Feature = Main Menu - Added Submenu divider option
[+] = Feature = Toggle Button Style added for Primary Header
[+] = Feature = Toggle Button Label added for Primary Header
[+] = Feature = Introduced background image options
[+] = Feature = Option to hide/show 'tags' on blog page and single post page
[+] = Feature = Add Paragraph Margin Bottom Option
[!] = Fix = Main Menu - If last item in menu is button, global button settings should apply to it
[!] = Fix = Main Menu - Toggle button displayed at wrong location in customizer
[!] = Fix = Breadcrumbs issue with sub categories

(01/25/2021) = Added - Version 4.5.4
[*] = Fix = Mobile menu links are not clickable

(01/20/2021) = Added - Version 4.5.3
[*] = Feature = Hide the Last Item in Menu on Mobile Device
[*] = Feature = Different Logo for Mobile Devices
[*] = Feature = Option to Disable Menu
[*] = Feature = Bottom Border width for Primary Header
[*] = Feature = Transparent header Bottom Border Size
[*] = Feature = Breadcrumb Spacing
[*] = Feature = Add Paragraph Margin Bottom Option
[*] = Feature = Footer - Border Size, and Border Color
[*] = Fix = WooCommerce sidebar position not working for the category page
[*] = Fix = On Custom homepage, make the alt tag dynamic
[*] = Fix = Submenu in mobile devices now open on arrow click

(12/29/2020) = Fix - Version 4.5.2
[*] = Fix = Improved theme preview on wordpress.org

(12/29/2020) = Fix - Version 4.5.1
[*] = Fix = Search icon in sidebar is not aligned when padding is applied from customizer
[*] = Fix = WooCommerce sidebar is not appearing on Cart and Checkout page
[*] = Fix = Mobile Menu breakpoint is set to 767
[*] = Feature = Open social links in new tab

(12/14/2020) = Improvement - Version 4.5.0
[*] = Feature = Restructured Customizer to improve usage
[*] = Fixed = PHP warning while adding or updating a post
[*] = Fixed = Removed h3 class from site title

(12/04/2020) = Fix - Version 4.4.6
[*] = Fixed = Search icon added for the search widget in the sidebar.
[*] = Fixed = Table cells border for Cart page

(12/01/2020) = Fix - Version 4.4.5
[*] = Fixed = WooCommerce mini cart in header not updating on adding a product
[*] = Fixed = Active Sub Menu Link color not working
[*] = Fixed = Fatal error while previewing another theme from Customizer
[*] = Fixed = WooCommerce Sidebar goes below the content on WooCommerce pages
[*] = Fixed = Table cell border were not displayed for default theme templates
[*] = Fixed = Checkout page responsiveness issue
[*] = Fixed = Single Product page responsiveness issue with multiple gallery images

(10/26/2020) = Fix - Version 4.4.4
[*] = Added = Color Options for Active Menu and Submenu
[*] = Deleted = Removed description on product pages
[*] = Fixed = Accessibility issues for the menu

(10/08/20) = Fix - Version 4.4.3
[*] = Added = Search Icon in Main Menu
[*] = Fixed = Removed excluded categories posts from single post navigator

(07/08/20) = Fix - Version 4.4.2
[*] = Fixed = Responsive page options to set transparent header, content width, sidebar position and layout style for each page separately

(06/30/20) = Fix - Version 4.4.1
[*] = Added = Compatibility with child themes Compact one and Altitude Lite

(06/16/20) = Fix - Version 4.4.0
[*] = Added - Header Widgets color for transparent header
[*] = Added - Responsive page options to set transparent header, content width, sidebar position and layout style for each page separately

(06/09/20) = Fix - Version 4.3.9
[*] = Added - Retina logo ready
[*] = Added - WPML compatibility
[*] = Fixed - Conflict with Plugin 'WP Mailto Links'

(05/28/20) = Fix - Version 4.3.8
[*] = Added - Compatibility with child theme Mobile Friendly

(05/25/20) = Fix - Version 4.3.7
[*] = Added - Option to set different colors for header and menu in transparent header
[*] = Added - Option to hide and show copyright icon and year

(05/12/20) = Fix - Version 4.3.6
[*] = Fix - added wp_body_open action hook for backward compatibility

(05/05/20) = Improvement - Version 4.3.5
[*] = Added = Color Skins to select color scheme throughout the site
[*] = Fixed =  Minor CSS issues

(04/27/20) = Improvement - Version 4.3.4
[*] = Added = Gutenberg blocks Compatibility
[*] = Fixed =  Pagination on archive page

(04/25/20) = Improvement - Version 4.3.3
[*] = Added = Improved Screenshot
[*] = Fixed = License Information

(04/20/20) = Improvement - Version 4.3.2
[*] = Added = starter content for new users
[*] = Fixed = Breadcrumb shows random characters
[*] = Fixed = Minor CSS issues

(04/16/20) = Improvement - Version 4.3.1
[*] = Fixed = Improved Custom Homepage

(04/15/20) = Improvement - Version 4.3.0
[*] = Added = Framework Improvement
[*] = Added = Improved Customizer Performance: Color Control, Font Control, Checkboxes, etc.
[*] = Added = RTL Support
[*] = Added = Option to update Sidebar Color
[*] = Added = Featured Image size controller option

(03/30/20) = Improvement - Version 4.2.4
[*] = Fix - Theme Homepage link
[*] = Fix - Homepage featured section renders html

(03/27/20) = Improvement - Version 4.2.3
[*] = Fix - Coupon code is not working on Checkout page
[*] = Fix - Language translations - German
[*] = Added - Added accessibility ready support.

(03/24/20) = Improvement - Version 4.2.2
[*] = Fix - Option to edit footer copyright text

(03/20/20) = Improvement - Version 4.2.1
[*] = Fix - Improved Screnshot
[*] = Deleted - Google Plus link option

(03/18/20) = Improvement - Version 4.2.0
[*] = Fix - Schema.org compatibility
[*] = Added - Image Licenses

(03/16/20) = Improvement - Version 4.1.9
[*] = Fix - Schema.org compatibility

(03/12/20) = Improvement - Version 4.1.8
[*] = Added - Language Translations
[x] = Deleted - Removed redundant code from theme.

(03/12/20) = Improvement - Version 4.1.7
[x] = Deleted - Removed redundant code from theme.
[*] = Added - License for the Images and third party scripts
[*] = Added - Translation Support

(03/03/20) = Changed - Version 4.1.6
[x] = Deleted - Removed redundant code from theme.
[!] = Fixed - Compatibility with Mega Menu plugin.

(03/03/20) = Changed - Version 4.1.5
[*] = Changed - Added translations for theme options page
[*] = Changed - Updated copyrights
[*] = Added - Option to add script in header and footer

(03/03/20) = Changed - Version 4.1.4
[*] = Changed - Improved style.css

(02/03/20) = Changed - Version 4.1.3
[*] = Changed - Improved style.css

(02/03/20) = Changed - Version 4.1.2
[*] = Changed - Improved style.css

(02/03/20) = Changed - Version 4.1.1
[*] = Changed - Improved Readme

(02/03/20) = Changed - Version 4.1.0
[+] = Added - Option to control content width of Single Page, Blog Page and Cart Page.
[+] = Added - Option to add menu toggle button in desktop by increasing width of Mobile Menu Breakpoint.
[+] = Added - Compatibility with latest Elementor.
[+] = Added - Option to add WooCommerce mini cart in menu.
[+] = Added - Option to enable WooCommerce cross-sells.
[*] = Optimized CSS and reduced bloat.
[^] = Refactored Sticky Header option. Added to Responsive Pro plugin.
[^] = Refactored Scroll to top option. Added to Responsive Pro plugin.
[x] = Removed deprecated page templates, widget areas and other theme elements.
[x] = Removed the data-vocabulary schema (Google’s going to stop support from April 6, 2020)
[!] = Fixed - Schema.org attributes for all the major markup elements.
[!] = Fixed - Breadcrumb compatibility with Yoast Seo.
[!] = Fixed - Mobile menu scrolling issue for dropdown items.

(10/02/20) = Fix - Version 4.0.5
[*] = Changed - Improved Screenshot

(20/01/20) = Fix - Version 4.0.4
[!] = Fixed - Header Typography settings are not applied
[!] = Fixed - Icon for submenu navigation
[!] = Fixed - Default setting are not rendered in customizer

(10/01/20) = Fix - Version 4.0.3
[!] = Fixed sale bubble styling for Woocommerce blocks in Gutenberg
[!] = Fixed CSS for blog page
[!] = Fixed CSS for header widgets
[!] = Fixed background color issue for full width page template

(08/01/20) = Fix - Version 4.0.2
[!] = Fixed - If earlier layout is full-width-layout or full-width-no-box then default layout is set to fullwidth-content

(08/01/20) = Fix - Version 4.0.1
[!] = Fixed - Prevent Woocommerce css from loading on non-woocommerce pages

(08/01/20) = Added - Version 4.0
[+] = Added separate layout options for pages
[+] = Added Header width option
[+] = Added Menu position options
[+] = Added Header and Footer widgets
[+] = Added width option for sidebars
[x] = Top Menu and the Sub-header Menu were removed
[x] = Removed rollback option
[x] = Deprecated page templates - Blog full post, Blog 3 Column, Blog Excerpt Summary, Content/Sidebar, Content/Sidebar Half, Sidebar/Content, Sidebar/Content Half, Landing Page, Sitemap
[x] = Removed widget areas - Left Sidebar, Left Sidebar Half Page, Right Sidebar, Right Sidebar Half Page, Gallery Sidebar, Colophon Widget, Footer Widget
[!] = HTML markup changes

(18/12/19) = Added - Version 3.3
[+] = Added Header padding option
[+] = Added menu padding option
[!] = Fixed sub menu color issue

(11/12/19) = Added - Version 3.26.1
[!] = Fixed fatal error on activation

(11/12/19) = Added - Version 3.25
[+] = Registered new sidebar for WooCommerce
[+] = Added WooCommerce shop page layout Options
[+] = Improved Accessibility
[+] = Added border color option of mobile menu
[!] = Fixed mobile menu related bugs

(11/05/19) = Added - Version 3.24
[+] = Added Rollback functionality for theme
[+] = Improved gutenberg editor support
[+] = Added Mobile menu toggle button color option
[!] = Fixed home page template issue

(10/22/19) = Added - Version 3.23
[+] = Added submenu customization options
[+] = Added gutenberg support

(10/09/19) = Added - Version 3.22
[!] = Fixed the scroll to top setting issue

(10/09/19) = Added - Version 3.21
[+] = Added Typography options for H1, h2, H3, H4, H5, H6 tags
[+] = Added Typography options Menu, dropdown menu and, mobile menu
[+] = Added HTML 5 Elements

(10/04/19) = Added - Version 3.20.1
[!] = Minor bug fixes

(10/03/19) = Added - Version 3.20
[+] = Added Mobile Menu style layout: Sidebar, Dropdown, Fullscreen
[+] = Added Mobile Menu width breakpoint

(10/01/19) = Added - Version 3.19
[+] = Added transparent color option for the background of container, blog, header, sidebar and footer
[+] = Added Responsive Padding control
[+] = Added header background color, Site title color, site tagline color and container color option
[!] = Fixed - container width not working for the default layout
[!] = Removed link of page title
[!] = Fixed the sidebar and footer button color issue

(09/24/19) = Added - Version 3.18
[+] = Added Blog page customizer settings
[+] = Added Scroll to Top customizer settings
[+] = Added Footer spacing customizer settings

(09/17/19) = Added - Version 3.17.1
[!] = Fixed the Schema issue
[!] = Fixed js error

(09/16/19) = Added - Version 3.17
[+] = Added Schema support
[+] = Added footer color options
[+] = Improved blog page pagination and added show excerpt customizer setting
[!] = Fixed blog page title issue, anded elements rearrangement setting for grid layouts
[^] = Removed jQuery dependancy

(09/04/19) = Added - Version 3.16.4
[+] = Added customization options - Button Hover Text Color, Container Padding, Container Background Color, Active Menu Text Color
[+] = Added Responsive Admin page
[!] = Fixed WooCommerce UI issues and WooCommerce category and search page sidebar issues

(08/26/19) = Added - Version 3.16.3
[+] = Added header Layout Options
[!] = Added Active menu color setting, site title color for Fullwidth Without Boxed layout
[!] = Fixed Menu color bug

(08/16/19) = Added - Version 3.16.2
[^] = Improved theme structure as per the WordPress standards

(08/12/19) = Added - Version 3.16.1
[x] = Deleted Automation test cases files

(08/08/19) = Added - Version 3.16
[+] = Added WooCommerce customization option for shop page, product page and color options
[+] = Added Sidebar customization options (background color, padding and radius)
[+] = Added Menu color customization options
[!] = Fixed bug related to top menu, footer menu

(07/25/19) = Added - Version 3.15.3
[*] Improved Elements alignment customizer option settings

(07/24/19) = Added - Version 3.15.2
[!] Fixed backward compatibility issue with Custom CSS
[!] Fixed short menu issue
[*] Improved Sidebar widgets

(07/16/19) = Added - Version 3.15.1
[!] Fixed backward compatibility issue with custom header

(07/15/19) = Added - Version 3.15
[*] Added new customization options

(03/05/19) = Added - Version 3.14
[*] Fixed WooCommerce templates issue

(11/01/18) = Added - Version 3.13
[+] Added Gutenberg Compatability

(09/25/18) - Changed - Version 3.12
[*] - Updated WooCommerce templates

(03/12/18) - Changed - Version 3.11
[*] - Updated WooCommerce templates

(02/22/18) - Changed - Version 3.10
[+] - Added new 2 column layout for footer widgets area

(01/05/18) - Changed - Version 3.9
[*] Enhanced top menu look
[*] Now Html is allowed in Features, Testimonial & Team section
[*] Look and feel of social icons changed (Team section and footer)

(12/26/17) - Changed - Version 3.8
[*] Visual Improvements to the Admin Dashboard

(11/27/17) - Changed - Version 3.7
[*] Contact form will be available only on home page
[*] Updated WooCommerce template

(10/26/17) - Added New Feature - Version 3.6
[+] Option added to filter categories from Blog page
[+] Option added to enable/disable home page widgets
[*] Improved single post design

(10/09/17) - Added New Feature - Version 3.5
[+] Sticky header option added
[+] Email social option added
[+] New Blog layout with 3 Column added
[*] Improved scroll to top button look
[*] Changed About box look

(09/29/17) - Added New Feature - Version 3.4
[+] Added Full-width Without Boxes Site layout option
[+] Added option to include SlideDeck slider on home page

(09/13/17) - Added New Feature - Version 3.3
[+] Added Full-width Site layout option

(09/04/17) - Bug fix - Version 3.2.1
[!] Fixed color issue for input

(08/31/17) - Added New Feature - Version 3.2
[+] New WooCommerce templates (for cart, checkout, and my account pages) added

(08/30/17) - Bug fix - Version 3.1.1
[!] Fixed Team Member not getting display issue
[*] Features section image size reduced and added border
[*] Contact form increased bottom margin

(08/29/17) - Added New Feature - Version 3.1
[+] About box (for home page) added
[+] Features section (for home page) added
[+] Contact section (for footer) added
[+] New WooCommerce template (for single product page) added

(08/09/17) - Added New Feature - Version 3.0
[+] New WooCommerce template (for shop page) added
[*] Improved look & feel of Team and Testimonial element

(07/31/17) - Added New Feature - Version 2.9
[+] Team element (for home page) added
[*] Improved SEO - ALT tags

(07/26/17) - Added New Feature - Version 2.8
[+] - Testimonial element(for home page) added

(06/25/17) - Bug fix - Version 2.7.2
[!] - Cannot modify header issue resolved

(06/22/17) - Bug fix - Version 2.7.1
[!] - Fixed bug with media page not getting displayed

(06/22/17) - Added New Feature - Version 2.7
[*] - Minor changes in admin look & feel
[+] - Highlighted edit links in the customizer preview

(06/09/17) - Added New Feature - Version 2.6
[+] - Choose to display or turn off Featured Images For Pages
[+] - Choose between two styles (Flat or Gradient) for Call to Action button

(04/13/17) - Bug fix - Version 2.5
[!] - Fixed issue with importing google font

(04/07/17) - Bug fix - Version 2.4
[!] - Fixed script option not working issue in customizer
[*] - Theme's Custom CSS merged with WordPress additional css
(Note: Advisable to take backup of Custom css before upgrading. Go to Appearance - Theme options - CSS Styles to take backup)

(03/30/17) - Bug fix - Version 2.3
[!] - Fixed theme options issue for Safari browser

(03/16/17) - Bug fix - Version 2.2
[!] - Fixed issue with tinyMCE editor value not getting saved

(03/07/17) - Bug fix - Version 2.1.1
[!] - Fixed incorrect message and update link

(03/06/17) - Bug fix - Version 2.1
[!] - Fixed issue with theme options not getting saved in Chrome

(02/13/17) - Improvements - Version 2.0
[*] - Improved look & feel of admin dashboard

(10/27/16) - Improvements - Version 1.9.9.0

[x] - Deprecated tags removed
[*] - Archive functions replaced with core WordPress functions
[!] - Minor bug fixes
[+] - Accessibility - ARIA landmark roles added
[+] - Enhanced skip link CSS
[+] - Escape functions added to improve security

(08/26/16) - Improvements - Version 1.9.8.9

[*] - Corrected aspect ratio of screenshot

(08/19/16) - Improvements - Version 1.9.8.8

[+] - Added author gravtar for post pages

(08/19/16) - Improvements - Version 1.9.8.7

[*] - Improved default settings


(08/10/16) - Improvements - Version 1.9.8.6

[!] - Fixed social icon label

----

(07/21/16) - Improvements - Version 1.9.8.5

[*] - Improved Admin Dashboard appearance.
[!] - Fixed warning;
----
(06/07/16) - Improvements - Version 1.9.8.4

[!] - Minor fix for the link display on single pages.

----

(05/27/16) - Improvements - Version 1.9.8.3

[!] - Fixed link display for pages on search page.

----

(04/15/16) - Improvements - Version 1.9.8.2

[!] - Fixed scroll-top jquery conflict with WordPress 4.5 version

----

(03/29/16) - Improvements - Version 1.9.8.1

[+] - PHP 7 compatible

----

(03/21/16) - Improvements - Version 1.9.8.0

[+] - Fixed Bug of 'Default Copyright Text' not getting saved.

----

(02/26/16) - Improvements - Version 1.9.7.9

[+] - Added an option to customize copyright text in footer.

----

(02/08/16) - Improvements - Version 1.9.7.8

[!] - Fixed CSS validation errors


----

(07/17/15) - Improvements - Version 1.9.7.7

[+] - Added options to customizer as per wordpress.org guidelines
[+] - Added new plugin suggestion.


----

(02/04/15) - Improvements - Version 1.9.7.6
[+] - Added new plugin suggestion.
[!] - Fix on turkish translation.

(10/05/14) - Improvements - Version 1.9.7.5

[*] Minify all backend scripts and styles
[*] Improve comply to coding standards
[*] Run css through csscomb

----

(09/20/14) - Improvements - Version 1.9.7.4

[+] Added `get_post_type()` to all `get_template_part()` so that CPT can have a differnt template in the child theme.
[*] Improve comply to coding standards
[*] Update Translations

----

(09/06/14) - Improvements - Version 1.9.7.3

[+] Add iFeatured Slider as recommended plugin
[*] Escape variables to improve security
[*] Small code improvements

----

(08/24/14) - Improvements - Version 1.9.7.2

[!] Fix stray p tag in activation notice
[+] Add wrapper for Breadcrumb NavXT
[+] Define content width depending on page template

----

(08/10/14) - Improvements - Version 1.9.7.1

[*] Improve the organisation of the functions
[*] Clean up code
[!] Fix screen reader link
[+] Add filter `responsive_number_footer_widgets` to change when the `fit` class is added in the footer widgets.

----

(07/25/14) - Improvements - Version 1.9.7.0

[!] Improve Responsive Grid
[x] Remove default logo as per WordPress.org guidelines
[*] Update Screenshot

----

(07/18/14) - Improvements - Version 1.9.6.9

[!] Fix very long submenu items
[!] Fix path to ie7-fix.gif
[!] Fix front page error message

----

(07/11/14) - Improvements - Version 1.9.6.8

[*] Add taxonomy description to archive page
[*] Seperate featured area from front page

----

(07/04/14) - Improvements - Version 1.9.6.7

[*] Update cs_CZ translation
[*] Small code style improvements

----

(06/27/14) - Improvements - Version 1.9.6.6

[!] Update NL translation to fix theme options bug
[*] Improve page template switch from Responsive v2.0
[*] Enclose add_image_size within a function

----

(06/20/14) - Improvements - Version 1.9.6.4-5

[+] Change page templates when reverting from Responsive v2.0
[*] Move tags under categories under posts

----

(06/11/14) - Improvements - Version 1.9.6.3

[*] Fix minified js

----

(06/06/14) - Improvements - Version 1.9.6.2

[*] Updated Hindi Translation
[*] Updated FitVids.js in minified version
[*] Changed some codestyling

----

(05/30/14) - Improvements - Version 1.9.6.1

[*] Updated Ukrainian, Bulgarian, German, French(Canada), Hindi and Dutch Translation
[*] Updated FitVids.js in development version

----

(05/23/14) - Improvements - Version 1.9.6.0

[*] Updated Hungarian Translation
[+] Added new Canadian French Translation

----

(05/16/14) - Improvements - Version 1.9.5.9

[*] Updated new landing page for Responsive 2.o
[*] Updated Danish Translation

----

(05/09/14) - Improvements - Version 1.9.5.8

[*] Readded default logo
[*] Updated translations

----

(04/30/14) - Improvements - Version 1.9.5.7

[+] Added new recommended Plugin
[*] Updated logo
[*] Changed some code styling
[!] Fixed translations files

----

(04/22/14) - Improvements - Version 1.9.5.6

[*] Update POT File
[*] Update translations
[*] Improve strings for i18n
[!] Fixed wp_editor issue with WordPress 3.9

----

(04/16/14) - Improvements - Version 1.9.5.5

[*] Change post layout selection from radio buttons to dropdown menu
[!] Fixed "Default" showing twice on post layout

----

(04/08/14) - Improvements - Version 1.9.5.4

[*] Updated POT file
[*] Added logo to featured image
[!] Fixed check if Yoast SEO breadcrumbs activated
[!] Fixed image links in admin area

----

(03/14/14) - Improvements - Version 1.9.5.3

[*] Updated other cyberchimps page
[^] Moved theme options to own folder
[!] Fixed loading correct sidebar when using post templates

----

(02/25/14) - Improvements - Version 1.9.5.2

[+] Added admin notice for when Responsive 2.0 releases
[+] Added missing text domain
[+] Added skip link
[*] Changed widget menu class to WordPress standards
[*] Tweeked "Posted on" time info
[*] Updated screenshot
[*] Updated translations

----

(02/13/14) - Improvements - Version 1.9.5.1

[!] Fixed widget bug

----

(02/09/14) - Improvements - Version 1.9.5.0

[+] Added support for minified css version
[*] Restructured CSS files - moved styles to core/css/
[*] Dispaly plugin install notification only on theme.php
[*] Customized theme activation notice
[^] Moved sidebar functions in functions-sidebar.php

----

(02/02/14) - Improvements - Version 1.9.4.9

[+] Updated to new social icon function

----

(01/28/14) - Improvements - Version 1.9.4.7-8

[*] Allow for gallery image size can be defined
[!] Fixed disabling breadcrumbs

----

(01/19/14) - Improvements - Version 1.9.4.6

[*] Improved Responsive Breadcrumbs
[+] Added support for Breadcrumb NavXT, Breadcrum Trail and Yoast SEO
breadcrumbs.

----

(01/12/14) - Improvements - Version 1.9.4.5

[*] Made Theme Options responsive
[*] Update coyright to 2014
[x] Removed old code in header.php

----

(01/07/14) - Improvements - Version 1.9.4.4

[+] Added improved support gallery images
[x] Removed old tags

----

(12/22/13) - Improvements - Version 1.9.4.3

[+] Allow switching minified scripts with SCRIPT_DEBUG
[x] Removed code for Backward Compatibility of WP 3.4
[*] Improved responsive_widget_menu_class as suggested by markoheijnen
[*] Allow Stylesheet version update automatically.
[!] Fix disabling breadcrumbs

----

(12/15/13) - Improvements - Version 1.9.4.2

[+] Made search form accessible
[*] Updated screenshot to 880x660px
[*] Moved breadcrumb check from template to functions.php
[*] Updated responsive.pot
[*] Updated links from themeid.com to cyberchimps.com

----

(12/08/13) - Improvements - Version 1.9.4.1

[+] Added `featured-content` id to front-page.
[*] Updated Welsh, Russian and Greek translations.
[!] Fixed the footer widget with adding fit class to third widget.
[x] Removed duplicated theme options titles.
[x] Removed old mobile menu css.

----

(11/29/13) - Improvements - Version 1.9.4.0

[+] Added front page setting notification to reading settings.
[+] Added support for paragraphs for the front page areas.
[*] Update German Translation.
[!] Fix placeholder + IE8 + The Event Calendar issue.
[*] Improve mobile menu title.

----

(10/28/13) - Improvements - Version 1.9.3.9

[+] Added footer widget area.
[+] Added Id's to home widgets.
[+] Added h3 tags to widgets.
[x] Removed 100% width from input form fields.
[*] Plugin notification is made to be displayed only to admin.
[*] Updated language files.
[!] Fixed if else structure.
[!] Fixed Image map area.
[*] Widgets - Added better descriptions.

----

(10/04/13) - Improvements - Version 1.9.3.8

http://cyberchimps.com/guide/update-1-9-3-8/

[*] Spaces for indentation have been swapped out for tabs in the code.
[!] Fixed javascript bug that was preventing other javascripts from working correctly.

----

(09/26/13) - Improvements - Version 1.9.3.7

http://cyberchimps.com/guide/update-1-9-3-7/

[*] Set up icon links with new responsive_child_uri() function.
[+] Added function responsive_free_get_option() to get value of individual free option.
[+] Added title to blog post page.
[x] Removed trailing blank spaces.
[+] Added editor option type for Content area and Featured content options.

----

(08/21/13) - Improvements - Version 1.9.3.6

http://cyberchimps.com/guide/update-1-9-3-6/

[+] Themes page to appearance menu
[!] Fixed support and forum links.
[^] Moved plugin from theme to wordpress plugin repo.
[+] Added ability to add classes to options.
[*] Allowed call to action update without home content.

----

(08/06/13) - Improvements - Version 1.9.3.5

http://cyberchimps.com/guide/update-1-9-3-5/

[+] Added rtl css support.
[+] Added cyberchimps logo to footer.
[+] Added option class to define theme options.
[+] Added support for companion plugin.
[*] Changed post title tag of blog post from h1 to h2.
[x] Removed google-site-verification etc as per WP rules.
[!] Fixed css loading sequence.
[!] Fixed customizer redirection issue.

----

(07/22/13) - Improvements - Version 1.9.3.4

http://cyberchimps.com/guide/update-1-9-3-4/

[+] Allow pinch to zoom
[+] Close mobile menu by clicking anywhere on the page
[+] Add waring when reseting options to defaults
[+] Translation can be loaded from the the WordPress language folder or child theme
[*] Update Translations
[*] Allow pinch to zoom
[*] Improvments for loading of title for mobile menu
[*] Support for jQuery 1.9
[!] RTL Sub-Header Menu fix
[!] Fix errors on image atachment page
[!] Fix breadcrumb errors

----

(06/18/13) - Improvements - Version 1.9.3.3

http://themeid.com/docs/update-1-9-3-3/

[+] Upgrade bar
[+] Breadcrumb class to single breadcrumb
[+] Utility classes
[+] Created core folder
[*] Function exists responsive_wp_title
[*] Mobile menu set height removed for pages with longer title
[*] Link to http://www.quirksmode.org/blog/archives/2013/06/devicepixelrati.html
[^] Buttons and info box lower
[^] Parent style enqueue
[^] Media queries into the core
[x] Old menu styles
[x] ie7 compatibility text from style.css
[x] Print css h1 page breaks

----

(05/07/13) - Improvements - Version 1.9.3.2

http://themeid.com/docs/update-1-9-3-2/

[!] Multiple fixes for the menu mobile menu
[!] Fix blog templates to change layout

----

(04/24/13) - Improvements - Version 1.9.3.1

http://themeid.com/docs/update-1-9-3-1/

[!] Multiple fixes for the menu mobile menu
[!] Fix custom front page for Polylang
[!] Fix title when using All in One SEO plugin
[+] Add support for hatom-entry: entry title and updated
[x] Removed link from title in single posts

----

(04/02/13) - Improvements - Version 1.9.3
[*] Update pot
[!] Fix navigation on blog templates when set as front page

----

(04/02/13) - Improvements - Version 1.9.2
[*] Correct homelink in breadcrumbs
[*] Static page margin
[*] New way to set front page from theme options
[+] New mobile menu

----

(03/24/2013) - Bug Fixes - Version 1.9.1

[!] Readded - Title Tag while AIOSEOP not activated.
[!] Fix hover effect on the parent item when dropdown is hovered on for IE
[!] Fix older posts link for blog templates
[!] Breadcrumbs on blog

----

(03/19/2013) - Major Improvemnts - Version 1.9.0

[+] Layout templates for posts
[+] Default layout templates for Pages, Posts and blog page
[+] Added theme templates for code that is used in multiple files
[+] Added class for the title on the archiv page
[+] Add css for support for responsive html5 video
[+] Basic WPML and Polylang styling
[+] Hover effect on the parent item when dropdown is hovered on
[*] Basic support for WooCommerce 2.0
[*] Updated breadcrumbs code
[*] Change the way setting the custom home page. Now conforms with WordPress default reading setting
[*] Improved theme options default settings
[*] Improve translations
[*] Language updates for:
    - responsive.pot
    - Slovak
    - Japanese
    - Slovenian
    - German
    - German Formal
    - French
    - Russian
    - Catalan
    - Dutch
    - Danish
    - Portuguese, Brazil
    - Serbian
[!] Hide mobile menu on landing page template
[!] RTL menu fixs

----

(02/04/2013) - Minor Bug Release - Version 1.8.9.2/3

[!] TinyNav [object]
[^] MS filter is back in.

----

(02/03/2013) - Maintenance and Minor Bug Release - Version 1.8.9.1

[!] Title Tag while AIOSEOP not activated.
[!] SB Holder for landing page templates.

----

(02/03/2013) - Maintenance and Minor Bug Release - Version 1.8.9

[x] IE filters for buttons. This also removes the conflict with
    video plugins. (props Ulrich Pogson)

[*] FitVids [object] removal. (props Ulrich Pogson)
    @see: https://github.com/davatron5000/FitVids.js/pull/90

[+] Functions to check whether or not All in One SEO and WordPress
    SEO are activated. In: /includes/functions.php and header.php
    for WP SEO. If AIOSEOP, we will remove the Responsive's wp_title
    filter. And use wp_title() only for WP SEO. Pretty nice stuff.

[*] Theme Options info buttons. Changed "Donate Now" to more visible
    blue color and removed Responsive classes.

----

(01/27/2013) - Maintenance and Minor Bug Release - Version 1.8.8

[!] SelectBox for Android and iPhone
[*] SelectBox style.css improvements
[*] quirksmode.org link fix
[*] Support link for style.css
[x] Arabic language duplicates
[+] Hindi language

----

(01/06/2013) - Improvements - Version 1.8.7

----
Please see: http://themeid.com/forum/topic/4780/responsive-version-187/
----
[*] Copyright date change to 2013
[+] New and improved Responsive menu style updates in:
    - /js/responsive-scripts.js
	- /js/responsive-plugins.js
	- style.css
	- rtl.css
[*] Language updates for:
    - responsive.pot
	- Italian
	- Dutch
	- Estonian
[+] SEO Improvements
    - Highly recommended wp_title filter added in functions.php
	-- http://codex.wordpress.org/Plugin_API/Filter_Reference/wp_title
	-- http://yoast.com/wordpress-themes-page-title/
[+] Unique function class for custom menus in widgets

----

(12/23/2012) - Maintenance and Improvements - Version 1.8.6
[+] Localization
    - responsive.pot
    - Languages improvements
    - New Languages (40 total)
    - Arabic
    - Estonian
    - Hindi
    - Korean
    - Turkish

[+] If statement for breadcrumb lists and code formatting
[+] Breadcrumb lists to Blog and Blog Excerpt Template
[*] CSS Improvements
[*] Twitter Icon to comply with https://twitter.com/logo guidelines
[*] New screenshot.png for Retina displays

----

(12/09/2012) - Maintenance and Improvements - Version 1.8.4.1
[!] Sidebar Half Page - rtl.css

----

(11/25/2012) - Maintenance and Improvements - Version 1.8.4
[*] blog-excerpt.php Template now uses a default sidebar
[*] content-sidebar-page.php Template is now the only
    Template where right sidebar is assigned to.
[*] IE9+ Conditionals
[x] IE6 Conditionals
[+] IE Conditionals to target non-ie browsers.
[+] FitVids support for YouTube's "privacy-enhanced" mode.
[+] Border Radius and improvements for Author's Box.
[!] <pre> code fix

----

(11/14/2012) - Maintenance and Improvements - Version 1.8.3
[*] TinyNav Update - https://github.com/viljamis/TinyNav.js
[*] CSS Fix for TinyNav on the landing page template

----

(11/07/2012) - Maintenance and Improvements - Version 1.8.2
[*] Localization Improvements
[*] TinyNav Update
[*] CSS Improvements

(10/11/2012) - IE Fix - Version 1.8.0.1
[!] IE Current Page Item Fix

----

(10/09/2012) - Maintenance and Improvements - Version 1.8.0
[*] W3C Markup Validation
[!] Android Squares in Menus
[*] All New CSS Button Gradients
[*] New Default Logo
[*] New TinyNav Background
[*] New Screenshot
[*] CSS Improvements

----

(09/30/2012) - Quick Bug Fixes - Version 1.7.9.1
[!] Partial Localization
[!] Top Widget Form
[!] Error 404 Forms
[x] (temporary) Previously added 4 languages
	- Indonesian
	- Welsh
	- Turkish
	- Romanian
----

(09/27/2012) - Maintenance and Improvements - Version 1.7.9
[*] Localization and Languages
    - Global Localization Improvements
	- New responsive.pot re-generated
	- New Languages (32 total):
	- Indonesian
	- Welsh
	- Turkish
	- Romanian
[*] style.css
    - Pretty Indentation
	- Better Form Responsiveness
[!] style.css
    - <hr />
	- IE7 dropdown menu
[x]
    - #widgets ID from top-widget not needed
    - X-UA-Compatible from header.php not needed
[+] W3C Markup Validation
[+] RTL Support

----


(09/09/2012) - Maintenance and Improvements - Version 1.7.8
[*] Language Revisions
    - responsive.pot
	- Japanese
	- Finish
	- Lithuanian
[*] Script Updates
[*] style.css
    - IE image fixes
	- pre code improvements
	- general improvements and clean-ups
[x] no-title, substituted with dates only
[+] Retina (HiDPI) Display Support
    - Media Queries
[+] TinyNav - page/post select box intends
[+] Top Widget

----

(08/27/2012) - IE7 Bug Fix - Version 1.7.7
[+] Theme Options, support links hook
[+] New Languages
    - Czech
    - Hungarian
    - Greek
[*] responsive.pot
[*] tinynav.js jQuery 1.8.0 compatibility

(08/21/2012) - IE7 Bug Fix - Version 1.7.6
[!] widget clearfix

----

(08/19/2012) - Maintenance and Improvements - Version 1.7.5
[+] Shortcode support for home and featured areas
[+] Colophon widget (on-demand)
[x] style.css
    - Table blocks for 480px
	- Margins for old widgets
[*] style.css
    - Description
[x] Old action hook
[*] Modernizr 2.6.1 (update)


(08/06/2012) - Improvements - Version 1.7.3/4
[+] WooCommerce Compatible
[+] New Languages
    - Japanese
	- Chinese (Taiwan)
[*] responsive.pot
[*] style.css for WooCommerce Compatibility

----

(07/19/2012) - Improvements - Version 1.7.2
[+] Multilingual Ready (wmpl.org)
[+] style.css
    - b,i,iframe,embed and object

----

(07/09/2012) - Improvements and Maintenance - Version 1.7.0/1
[+] New Languages
    - Chinese
    - Dutch
    - Finish
    - Icelandic
[*] responsive.pot
[+] class for all post titles
[+] post navigation links
[*] global CSS improvements
[+] Theme Options support links

----

(07/02/2012) - Footer Bug Fix - Version 1.6.8/9
[!] footer items did not align properly
    while there was no menu or icons

(07/01/2012) - Improvements, Maintenance - Version 1.6.8
[+] New Languages
    - Russian
    - Lithuanian
    - Danish
    - Slovenian
[!] Yelp icon
[*] CSS page load improvements
[*] Icons optimizations
[+] FitVids support for HTTPS
[!] IE7 JS tinynav
[*] Dummy content revisions

----

(06/24/2012) - Bug fix - Version 1.6.7
[!] Unformatted form fields
[+] Polish Language

----

(06/24/2012) - Improvements - Version 1.6.6
[+] missing social icons added in previous version
[!] tinynav.js

----

(06/23/2012) - Improvements - Version 1.6.3/4/5
[+] Theme Options
[+] Serbian and Persian languages
[+] New media queries 240 and 320
[x] JS Dev removal of duplicates
[+] Tinynav CSS
[+] Icons Yelp, Vimeo and foursquare
[*] FitVids support for Wistia
[!] Missing select image
[+] Placing back modernizer.js DEV

----

(06/11/2012)
[*] Improvement in Theme Options
[*] Tinynav to show Home instead of Navigation

----

(06/08/2012) - Maintenance - Version 1.6.0/1
[!] /includes/version.php
[!] fallback_cb for all but main menu
[!] admin-head-callback < 3.4
[*] code beautifying

----

(06/07/2012) - Maintenance - Version 1.5.9
[x] Theme Option redirect upon activation
[*] /includes/version.php 3.4 compatibility
[*] Theme Option name < 3.4 compatibility
[+] menu hover color
[+] antialiased CSS
[x] body background image CSS
[+] minimized responsive menu

----

(06/03/2012) - Version 1.5.8
[!] missing search query from search.php

----

(06/02/2012) - Version 1.5.6/7
[*] all* language updates
[+] new languages
    - Croatian
	- Serbian (Latin)
[+] featured image support for archive.php
[+] overflow auto for blockquote
[*] improved search.php

----

(05/26/2012) - Version 1.5.4/5
[+] new languages
    - Bulgarian
	- Norwegian
[*] all* language updates
[+] direct script access disallowed
[*] featured-image.png
[*] screenshot.png
[x] Google Font removed for non-English
    language compatibility
[+] all* "Helvetica Neue", Helvetica, Arial, sans-serif;
[*] search.php text
[*] all* not found arrows
[x] breadcrumbs for search.php
[*] reduced font-size in theme-options.css
[*] more precise responsive grids
[*] style.css maintenance

----

(05/17/2012) - Version 1.5.3
[+] new languages
    - Malay
    - Catalan
    - Spanish
[*] CSS tutorial link changed to
    https://developer.mozilla.org/en/CSS

----

(05/13/2012) - Quick Bug Fixes Version 1.5.2
[*] comment counts in comments.php
[*] help-links in /includes/theme-options.php
[+] new .pot generated
[+] new languages
    - Swedish
[*] CSS buttons

----

(05/10/2012) - Bug Fixes/Maintenance Version 1.5.1
[!] missing textdomain in
    - comments.php
	- home.php (CTA button)
	- /includes/functions.php
	- /includes/theme-options.php
[!] function prefix missmatch in
    - /includes/functions.php
[+] new .pot generated
[*] new German language generated
[+] new languages
    - Portuguese
	- French
	- Italian
[*] screenshot.png

----

(05/01/2012) - Maintenance Version 1.5.0
[+] missing textdomain for 'powered by' footer.php
[*] featured-image DIV end (comment only) home.php
[+] Instagram and Pinterest icons
[+] custom styles in Theme Options
[+] German translation
[*] theme-options.css

----

(04/24/2012) - Bug Fixes/Maintenance Version 1.4.8/9
[!] dropdown menu clear background
[!] no breadcrumb chevron on page levels
[+] Class for breadcrumb lists CSS
[+] form-allowed-tags element
[*] search.php post-meta rearrangement
[*] default logo
[*] featured image
[*] localization
[*] reset input class CSS


(04/21/2012) - Bug Fix
[!] Breadcrumb List chevron was not displaying
    correctly on Windows based systems

----

(04/18/2012) - Maintenance Version 1.4.5/6
[!] social icons px fix
[+] WP 3.4 add_theme_support('custom-background') w/backward compatibilities
[+] WP 3.4 add_theme_support('custom-header') w/backward compatibilities
[+] new breadcrumb lists
[*] featured-image.png
[*] screenshot.png

----

(04/14/2012) - Maintenance Version 1.4.4
[!] blog.php and blog-excerpt.php while frontpage fix
[+] image dimensions for social icons
[-] image dimension for social icons CSS
[*] PHP sidebar-left headings
[x] unnecessary theme options functions.php
[x] sub-header-menu border-radius

----

(04/05/2012) - Maintenance Version 1.4.2/3
[x] widgets ul styles CSS
[*] widgets a padding CSS
[^] widgets ul styles to widget-wrapper and widget-wrapper-left
[!] widgets were breaking styles CSS/functions.php
[!] main menu current_page_item CSS
[*] margins for widget titles CSS
[!] featured-title line-height CSS
[*] featured-subtitle padding CSS
[+] clearfix to widget-wrapper
[+] footer a color CSS
[+] post-data a color CSS and font-weight
[+] comment-meta font-size CSS
[x] global links underline
[*] Theme description in style.css
[*] headimg background-repeat none /includes/functions.php
[*] read-more font-weight CSS
[+] widget-wrapper DIV to all default sidebars

----

(04/01/2012) - Maintenance Version 1.4.0/1
[x] ul children for better CSS efficiency
[x] ul widget a color
[x] form div margins
[+] ID/class for all widgetized areas
[*] author-meta margins
[*] WP-Core image alignments
[*] top-menu CSS
[*] featured div comments
[!] extra ; in .address CSS
[+] word-wrap to all p's and headings CSS
[x] paddings for global a's CSS
[+] margin-bottom for site-description CSS
[+] font-weight for site-name CSS
[x] header search-box CSS
[x] featured-button CSS
[*] jQuery version in theme-options.php
[x] border in pre CSS
[*] blockquote's CSS
[*] author-meta CSS

----

(03/27/2012) - Maintenance Version 1.3.8
[*] description typo in style.css
[+] link color in style.css for better visibility
[*] load_theme_textdomain in /includes/functions.php

----

(03/22/2012) - Maintenance Version 1.3.6
[x] #widgets #s padding in style.css
[+] bbPress breadcrumb compatibility patch by Dan Smith keystonedatabase.com
[+] localization support

----

(03/21/2012) - Maintenance Version 1.3.4
[!] #widgets p border bug
[x] #widgets p
[+] .textwidget for demo only
[x] .widget-title, .widget-title-home h3 height:23px
[!] Responsive videos

----

(03/17/2012) - Maintenance Version 1.3.2
[+] jquery.fitvids.js for responsive videos
[*] respond.js for responsive videos
[^] CSS featured to featured Content
[+] Additional JS authors added
[*] CSS featured-image
[*] comments_popup_link search.php
[*] CSS heading word-wrap:break-word
[*] CSS aligncenter margins
[*] sitemap.php
[+] CSS pre margin
[*] comments cite
[*] CSS forms
[*] posts_per_page=-1 sitemap.php

----

(03/15/2012) - Version 1.3.1
[+] CSS formatting
[x] the_excerpt

----

(03/15/2012) - Version 1.3.0
[!] Prefix inconstancy for comment reply function
[+] wp_enqueue_scripts instead of wp_print_scripts
[+] wp_enqueue_style for Google Fonts replaced with a static link
[+] translation function in:
    - comments.php
	- functions.php
	- home.php
	- sidebar-home.php
	- sidebar-gallery.php
	- single.php
	- search.php
[+] wp_filter_post_kses changed to esc_url_raw in theme-options.php
[+] CTA references changed to Call to Action followed
    by option renaming for the same in theme-option.php
	and home.php
[+] class for home #widgets
[^] titles just after #widgets
[^] widget-title-home h3 in .widget-title
[x] widget-title-home h3 a
[*] read more
[x] gallery-meta
[+] CSS source formatting
[+] social-icons center align for responsive layout
[x] post thumbnail CSS
[+] See more to Read more in all files
[+] global $more; $more = 0; for pages with _excerpt

----

(03/12/2012)
Initial Release
